/* infoList */

.bywM-infoList {
	float: left;
	display: block;
	margin-top: 2%;
	margin-bottom: 2%;
	width: 100%;
}

.bywM-infoList ul li {
	float: left;       
	display: block;
	padding: 1rem;
	width: 100%;
	background-color: #FFF;
	border-bottom: 0.1rem dashed #F0F0F0;
}

/* infoList img */

.bywM-infoList ul li .bywM-infoList-img {
	float: left;
	width: 32%;
	position: relative;
	height: 0;
	padding-bottom: 21.5%;
	overflow: hidden;
}


.bywM-infoList ul li .bywM-infoList-img img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

/* infoList title */
.bywM-infoList ul li .bywM-infoList-title {
	float: left;
	padding-left: 2%;
	width: 68%;	
	height: 4rem;
	font-size: 1.6rem;
    font-weight: 500;
    line-height: 2rem;
    letter-spacing: 0.05rem;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
}

/* infoList contact */

.bywM-infoList ul li .bywM-infoList-contact {
	float: left;
	padding-left: 2%;
	width: 68%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bywM-infoList ul li .bywM-infoList-contact span {
	float: left;
	display: inline;
	/* display: block; */
	padding-top: 0.4rem;
	/* width: 100%; */
	font-size: 1.5rem;
	line-height: 140%;
	color: #666;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bywM-infoList ul li .bywM-infoList-contact span a.call {
	padding-top: 0.2rem;
	padding-left: 1rem;
	font-size: 1.5rem;
	color: #FF4040;
}

/* infoList detail */

.bywM-infoList ul li .bywM-infoList-detail {
	float: right;
	/*padding-top: 4%;*/
	padding-top: 0.5rem;
	padding-left: 2%;
	width: 68%;
    font-size: 1.4rem;
    line-height: 1.4rem;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
